#JS_topNav.navbar-default .navbar-nav>li>a:focus, 
#JS_topNav.navbar-default .navbar-nav>li>a:hover,
#JS_topNav.navbar-default .navbar-nav>:hover>a,
#JS_topNav.navbar-default .navbar-nav>.open>a, 
#JS_topNav.navbar-default .navbar-nav>.open>a:focus, 
#JS_topNav.navbar-default .navbar-nav>.open>a:hover{
    /*background-color: #974aa7;*/
    /*color:#fff;*/
}


    

#JS_accounNavigation{
    
}

#JS_topNav.navbar-default{
    background: #fff;
    border-bottom:1px solid #B1B1B1;
}
#JS_topNav{
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 0.5s, opacity 0.5s linear;    
}
#JS_topNav.visible{
    visibility: visible;
    opacity: 1;
    transition: opacity 0.5s linear;
}

.logoTopNav img{
    height: 44px !important;
    width: auto !important;
    margin-top: 2px;
}